@charset "UTF-8";
/*文壓底色*/
.product__content__section {
  padding-bottom: 0rem; }

.custom-text-box.text-bgcolor {
  padding-left: 1.25rem;
  padding-right: 1.25rem; }

@media (min-width: 1280px) {
  .custom-text-box.text-bgcolor {
    padding-left: 6rem;
    padding-right: 6rem; } }

@media (max-width: 850px) {
  .custom-text-box {
    margin-left: -1.25rem;
    margin-right: -1.25rem; } }
